<?xml version="1.0" encoding="utf-8"?>
<Page clientmarginframe="10,10,5,10" clientmarginnone="10,10,5,10" eq2usescomwndcontrols="true" iconssize="384,32" Location="308,445" Name="Hotkey" OnHoverIn="BankPage.currentbank.opacity=&apos;1.000&apos; BankPage.uparrow.opacity=&apos;1.000&apos; BankPage.downarrow.opacity=&apos;1.000&apos; IconPage.Movebutton.Opacity=&apos;1.000&apos; IconPage.MoveButton.Activated=true IconPage.MoveButton.Activated=false" OnHoverOut="BankPage.currentbank.opacity=&apos;0.000&apos; BankPage.uparrow.opacity=&apos;0.000&apos; BankPage.downarrow.opacity=&apos;0.000&apos; IconPage.Movebutton.Opacity=&apos;0.000&apos; IconPage.MoveButton.Activated=true IconPage.MoveButton.Activated=false" OnShow="IconPage.MoveButton.Activated=true IconPage.MoveButton.Activated=false MinimumSize=&apos;0,0&apos;&#xA;VerticalSizeOf40ResizeBugAndOnShowNotWorkingOnNewHotbarOpenBugWorkaround.Size=IconPage.Icons.Size&#xA;IconsSize=IconPage.Icons.Size&#xA;Size=VerticalSizeOf40ResizeBugAndOnShowNotWorkingOnNewHotbarOpenBugWorkaround.RealHotkeySize.Size&#xA;IconPage.Icons.Size=IconsSize&#xA;Size=HotkeyResize.size&#xA;IconPage.Size=IconResize.size&#xA;IconPage.Icons.Size=IconResize.size" PackLocation="npn,fff" PackSize="f,f" refresh_buttonlabels.activated="true" ScrollExtent="384,34" Size="384,34" UserMovable="true" UserResizable="true" version="2.0">
    <Page AbsorbsInput="false" Name="ActivaterN" OnHoverIn="Parent.RightClicktoMenuDummyN.visible=true" OnHoverOut="Parent.RightClicktoMenuDummyN.visible=false" PackLocation="left,top" PackSize="a,f" ScrollExtent="384,1" Size="384,1" />
    <Page AbsorbsInput="false" Location="0,33" Name="ActivaterS" OnHoverIn="Parent.RightClicktoMenuDummyS.visible=true" OnHoverOut="Parent.RightClicktoMenuDummyS.visible=false" PackLocation="left,bottom" PackSize="a,f" ScrollExtent="384,1" Size="384,1" />
    <Page Enabled="false" Name="Grab2ResizeDummyN" PackLocation="left,top" PackSize="a,f" ScrollExtent="384,1" Size="384,1" Tooltip="Right click to see the Hotkey Menu" />
    <Page Enabled="false" Location="0,33" Name="Grab2ResizeDummyS" PackLocation="left,bottom" PackSize="a,f" ScrollExtent="384,1" Size="384,1" Tooltip="Right click to see the Hotkey Menu" />
    <Page Location="383,0" Name="Grab2ResizeDummyE" OnHoverIn="Parent.RightClicktoMenuDummyE.visible=true" OnHoverOut="Parent.RightClicktoMenuDummyE.visible=false" PackLocation="right,top" PackSize="f,a" ScrollExtent="1,34" Size="1,34" Tooltip="You can&apos;t right click this side to see the Hotkey Menu, try another side" />
    <Page Name="Grab2ResizeDummyW" OnHoverIn="Parent.RightClicktoMenuDummyW.visible=true" OnHoverOut="Parent.RightClicktoMenuDummyW.visible=false" PackLocation="left,top" PackSize="f,a" ScrollExtent="1,34" Size="1,34" Tooltip="You can&apos;t right click this side to see the Hotkey Menu, try another side" />
    <Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" BackgroundTint="#FFFF00" Enabled="false" Name="RightClicktoMenuDummyN" PackLocation="left,top" PackSize="a,f" ScrollExtent="384,1" Size="384,1" Visible="false" />
    <Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" BackgroundTint="#FFFF00" Enabled="false" Location="0,33" Name="RightClicktoMenuDummyS" PackLocation="left,bottom" PackSize="a,f" ScrollExtent="384,1" Size="384,1" Visible="false" />
    <Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" BackgroundTint="#FF0000" Enabled="false" Location="383,1" Name="RightClicktoMenuDummyE" PackLocation="right,top" PackSize="f,a" ScrollExtent="1,32" Size="1,32" Visible="false" />
    <Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" BackgroundTint="#FF0000" Enabled="false" Location="0,1" Name="RightClicktoMenuDummyW" PackLocation="left,top" PackSize="f,a" ScrollExtent="1,32" Size="1,32" Visible="false" />
    <Page AbsorbsInput="false" Location="0,3" Name="BankPage" OnHide="Parent.MinimumSize=&apos;0,0&apos;" OnShow="Parent.MinimumSize=&apos;0,0&apos;" PackLocation="left,center" RStyleDefault=" " ScrollExtent="10,28" Size="10,28" uparrowtarget.opacity="0.000">
        <Button Name="UpArrow" OnPress="Parent.Parent.Refresh_ButtonLabels.Activated=true" Opacity="0.000" ScrollExtent="10,10" Size="10,10" Style="Arrow_Up.style" Tooltip=":b7d61af6b99ebb95:Next Bank">Dn</Button>
        <Text Color="#F0D080" Enabled="false" Font="/TextStyles.Small.SmallStyle" Location="0,9" Name="CurrentBank" Opacity="0.000" ScrollExtent="10,12" ShadowStyle="/ShadowStylesNew.Drop.style" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">10</Text>
        <Button Location="0,18" Name="DownArrow" OnPress="Parent.Parent.Refresh_ButtonLabels.Activated=true" Opacity="0.000" ScrollExtent="10,10" Size="10,10" Style="Arrow_Down.style" Tooltip=":b7d61af6404eacdc:Previous Bank">Up</Button>
    </Page>
    <Page Location="0,1" Name="IconPage" PackSize="a,a" ScrollExtent="384,32" Size="384,32">
        <Image Activated="true" GetsInput="true" Location="375,23" Name="MoveButton" OnActivate="visible=parent.parent.WC_Frame.visible" OnDeactivate="visible=parent.parent.WC_Frame.visible" OnHoverIn="Parent.Parent.UserResizable=false" OnHoverOut="Parent.Parent.UserResizable=true" Opacity="0.000" PackLocation="right, bottom" ScrollExtent="9,9" Size="9,9" SourceRect="122,476,136,490" SourceResource="/images/window_elements_generic.dds" Tooltip="Move window (To make this button invisible go to Window Settings and change it from &quot;Frame Only&quot; to &quot;None&quot;)" />
        <IconBank Dragable="true" font="/TextStyles.Small.SmallStyle" framecolor="#B5B5B5" iconframepadding="0" iconpadding="0" iconstyle="/IconStyles.button" Name="Icons" PackSize="a,a" renderframe="true" renderoutlines="true" ScrollExtent="384,32" Size="384,32" textcolor="#FFFFFF" textmargin="2,-1,2,-2" treatasbutton="true" />
    </Page>
    <Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,1" Name="WC_Backdrop" PackSize="a,a" ScrollExtent="384,32" Size="384,32" />
    <Page Location="4000,4000" Name="VerticalSizeOf40ResizeBugAndOnShowNotWorkingOnNewHotbarOpenBugWorkaround" PackSize="a,a" ScrollExtent="384,34" Size="384,34">
        <Page Name="RealHotkeySize" PackSize="a,a" ScrollExtent="396,34" Size="396,34" />
    </Page>
    <Page AbsorbsInput="false" Enabled="false" movebutton.visible="true" Name="WC_Frame" OnHide="parent.IconPage.Movebutton.Activated=true parent.IconPage.Movebutton.Activated=false" OnShow="parent.IconPage.Movebutton.Activated=true parent.IconPage.Movebutton.Activated=false" Opacity="0.000" ScrollSize="0,0" SizeIncrement="0,0" UserScrollable="false" />
    <Namespace Name="Arrow_Down">
        <Namespace Name="pressed">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="457,111,472,128" />
            </ImageStyle>
        </Namespace>
        <Namespace Name="mouseover">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="483,111,498,128" />
            </ImageStyle>
        </Namespace>
        <Namespace Name="disabled">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="431,111,446,128" />
            </ImageStyle>
        </Namespace>
        <ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="style" NormalTextColor="#F0D080" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="pressed.rect" RStyleDefault="default.rect" RStyleDisabled="disabled.rect" RStyleMouseOver="mouseover.rect" RStyleMouseOverSelected="pressed.rect" RStyleSelected="pressed.rect" />
        <Namespace Name="default">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="431,111,446,128" />
            </ImageStyle>
        </Namespace>
    </Namespace>
    <Namespace Name="Arrow_Up">
        <Namespace Name="pressed">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="457,6,472,23" />
            </ImageStyle>
        </Namespace>
        <Namespace Name="mouseover">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="483,6,498,23" />
            </ImageStyle>
        </Namespace>
        <Namespace Name="disabled">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="431,6,446,23" />
            </ImageStyle>
        </Namespace>
        <ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="style" NormalTextColor="#F0D080" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="pressed.rect" RStyleDefault="default.rect" RStyleDisabled="disabled.rect" RStyleMouseOver="mouseover.rect" RStyleMouseOverSelected="pressed.rect" RStyleSelected="pressed.rect" />
        <Namespace Name="default">
            <RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect" />
            <ImageStyle Filter="true" Name="center">
                <ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="431,6,446,23" />
            </ImageStyle>
        </Namespace>
    </Namespace>
    <Page AbsorbsInput="false" Enabled="false" Name="HotkeyResize" Opacity="0.000" PackSize="a,a" ScrollExtent="384,34" Size="384,34" Visible="false" />
    <Page AbsorbsInput="false" Enabled="false" Location="0,1" Name="IconResize" Opacity="0.000" PackSize="a,a" ScrollExtent="384,32" Size="384,32" Visible="false" />
</Page>
